Subject: [lamps] Request for Presentation @IETF100

From: "Dr. Pala" <[email-masked]>
Date: Thu, 19 Oct 2017 20:20:39 -0400

Hi all,

I wanted to ask if it was possible to reserve 5-10 minutes @IETF100 for 
a presentation about the work we are doing on the distribution of 
revocation information over DNS. In particular, I would like to go over 
the current I-D we have submitted (hopefully to be soon-updated).

For the implementation we are still lacking behind (mostly because my 
very recent stepping into parenthood :D), but I hope we can have some 
news there too :D

Please let me know,

Cheers,
Max

-- 
Best Regards,
Massimiliano Pala, Ph.D.
OpenCA Labs Director
OpenCA Logo